{
  "name": "@velofex/web-b",
  "version": "5.5.2",
  "homepage": "https://vben.pro",
  "license": "MIT",
  "type": "module",
  "scripts": {
    "build": "pnpm vite build --mode production",
    "build:analyze": "pnpm vite build --mode analyze",
    "dev": "pnpm vite --mode development",
    "preview": "vite preview",
    "typecheck": "vue-tsc --noEmit --skipLibCheck"
  },
  "imports": {
    "#/*": "./src/*"
  },
  "dependencies": {
    "@velofex-core/tabs-ui": "workspace:*",
    "@velofex/access": "workspace:*",
    "@velofex/common-ui": "workspace:*",
    "@velofex/constants": "workspace:*",
    "@velofex/hooks": "workspace:*",
    "@velofex/icons": "workspace:*",
    "@velofex/layouts": "workspace:*",
    "@velofex/locales": "workspace:*",
    "@velofex/plugins": "workspace:*",
    "@velofex/preferences": "workspace:*",
    "@velofex/request": "workspace:*",
    "@velofex/stores": "workspace:*",
    "@velofex/styles": "workspace:*",
    "@velofex/types": "workspace:*",
    "@velofex/utils": "workspace:*",
    "@vueuse/core": "catalog:",
    "antdv-next": "catalog:",
    "crypto-js": "^4.2.0",
    "dayjs": "catalog:",
    "pinia": "catalog:",
    "vue": "catalog:",
    "vue-router": "catalog:"
  }
}
